.w-input{
    background-color:#fafafa !important; 
    padding: 0.72em 0.9em 0.65em !important;
    color: #777 !important;
    
}
.w-btn{
    font-size: 1em !important;
    line-height: 1.5em !important;
    background: #4488ee !important;
    padding :9px 0px 9px 0px !important;
}
.w-form{
    padding: 1.5em 0em 1.5em !important;
    padding-left: 0 !important;
    padding-top: 0 !important;
}
.w-div{
    padding: 25px 0px 25px 0px !important;

}
.w-content{
    padding: 0 !important;
    margin-right: -1.5em !important;
    width:520px !important;
}

@media (min-width: 440px) {
    .w-content {
        max-width:326px;
    }
}
@media (min-width: 576px) {
    .w-content {
        max-width:419px;
    }
}
@media (min-width: 768px) {
    .w-content {
      max-width: 720px; } }
  @media (min-width: 992px) {
    .w-content {
      max-width: 960px; } }
  @media (min-width: 1200px) {
    .w-content {
      max-width: 1140px; } }